<?php

namespace App\Http\Main\Frontdesk;

use Livewire\Component;

class Find extends Component
{
    
    
    
    public function mount(){

    }


    public function render()
    {
        return view('main.frontdesk.find')->layout('layouts.app-frontdesk');
    }
}
